Subject: Re: File counter
From: [email-masked] (Chris Hodges)
To: [email-masked]
Date: Mon, 25 Dec 95 14:07:18 CET

[email-masked] wrote on 22.12.1995 some text under the subject
File counter. I can't leave this uncommentated ;-)

MB> MB> Well, to count the files, you could use Dir First$ and Dir Next$, but
MB> MB> Chris, why don't you add it to your AMCAF??
MB> 
MB>  > Because it would take exactly the same time to read the whole directory
MB>  > contents. :-(
MB> 
MB> Ok, but reading (in German, even if I can't understand it) the doc of JDlib
MB> extension I found a command called JD Count File and another called
MB> Jd Count Dir: could they be useful for that??

Yes, but they have got the drawbacks mentioned earlier ;-)

Bye, Chris Hodges <[email-masked]>       __   __
A4000/60/8MB/420HD/CD; AMOS Extension-Coder __  ///  / / _____
GCS d H s-:++ !g p? !au a18 w++ v? C+++     \\\///  / /_/ ___/ LOGOUT
E---- N++ K- W------ -po+ t++@ !5 j-- R+ G?  \XX/   \__/ __/  FASCISM!
tv- b+ D-- B? e+(++)* u++ h! f !r n+ !y+ AMIGA RULEZ!  \/

Benburb (n.)
  The sort of man who becomes a returning officer.
(from: "The Deeper Meaning of Liff")